Sylpheed-Claws(1)

NAME

Sylpheed-Claws - a GTK+ based fast email and news client

DESCRIPTION

Sylpheed-Claws is an email client (and news reader) based on GTK+, running on X Window System, and aiming for
    * Quick response
    * Graceful, and sophisticated interface
    * Easy configuration, intuitive operation
    * Abundant features

Currently implemented features include:
    o POP3 support
    o IMAP4rev1 support
    o integrated NetNews client
    o unlimited multiple account handling
    o thread display
    o filtering
    o MIME (attachments)
    o built-in image view
    o X-Face support
    o multiple MH folder support
    o mbox importing / exporting
    o external editor support
    o message queueing
    o automatic mail checking
    o draft message function
    o template function
    o line-wrapping
    o clickable URI
    o XML-based address book
    o LDAP, vCard, and JPilot support
    o newly arrived and unread message management
    o Mew/Wanderlust-like key bind
    o printing
    o APOP authentication support
    o SMTP AUTH support
    o SSL support (POP3, SMTP, IMAP4rev1)
    o IPv6 support
    o drag & drop (partially implemented)
    o GnuPG support (currently implementing)
    o automake + autoconf support
    o internationalization of messages by gettext
    o support of many code sets, including UTF-8 (Unicode) (when using libjconv)
    o support for plugins

This list is not complete.

OPTIONS

--compose [address]
--subscribe [uri]
--attach file1 [file2]...
--receive
--receive-all
--send
--status
--status folder[/subfolder]
--status-full
--select folder[/msg]
--online
--offline
--exit
--debug
--help
--version
--config-dir

FILES

$HOME/Mail
    Default directory for mail storage

$PREFIX/share/sylpheed-claws
    Global program directory

$PREFIX/share/sylpheed-claws/manual
    Manual files in HTML format

$PREFIX/share/sylpheed-claws/themes
    Global themes directory

$PREFIX/lib/sylpheed-claws/plugins
    Directory for plugins

$PREFIX/include/sylpheed-claws
    Directory for header files

$HOME/.sylpheed-claws
    Default directory for user's configuration files directory

$HOME/.sylpheed-claws/themes
    User's themes directory

$HOME/.sylpheed-claws/accountrc
    Configuration for account(s)

$HOME/.sylpheed-claws/addrbook*
    Addressbook files

$HOME/.sylpheed-claws/command_history
    User-specified commands

$HOME/.sylpheed-claws/customheaderrc
    Configuration for custom headers for sending mail

$HOME/.sylpheed-claws/dispheaderrc
    Configuration for custom display of headers in message view

$HOME/.sylpheed-claws/matcherrc
    Filtering and Processing function configuration

$HOME/.sylpheed-claws/folderlist.xml
    Folder hierarchy listing

$HOME/.sylpheed-claws/menurc
    Menu shortcut-key configuration

$HOME/.sylpheed-claws/sylpheed-claws.log
    Sylpheed logfile

$HOME/.sylpheed-claws/sylpheedrc
    Main configuration file

EXAMPLES

To run this program the standard way type:

sylpheed-claws

Alternatively you can run it with the following options:

--compose [address]
    to open a Compose window

--subscribe [uri]
    subscribe to the given URI if possible

--attach file1 [file2]...
    open composition window with specified files attached

--compose "mailto:%t?subject=%s&cc=%c&body=%b"
    this syntax can be used in web-browsers and CLI to open a pre-populated Compose window

--receive
    receive new messages

--receive-all
    receive new messages from all accounts

--send
    send all queued messages

--status
    show the total number of messages
    [new][unread][unread answers to marked][total]

--status folder[/subfolder]
    show the total number of messages in specified folder
    [new][unread][unread answers to marked][total]

--status-full
    show the total number of messages per folder
    [new][unread][unread answers to marked][total]

--select folder[/msg]
    On startup, jumps to the specified folder/message

--online
    Start sylpheed-claws in (or switch to, if already running) online mode

--offline
    Start sylpheed-claws in (or switch to, if already running) offline mode

--help
    display the help message and exit

--exit
    exit Sylpheed-Claws

--debug
    for debug mode

--version
    display version number and exit

--config-dir
    display the CONFIG-DIR and exit

INSTALLATION

This program requires GTK+ 2.4.x or higher to be compiled.

Please make sure that gtk-devel and glib-devel (or similar) packages are installed before the compilation (you may also require flex (lex) and bison (yacc)).

To compile and install, just type:

% ./configure
% make
% su
Password: [Enter password]
# make install

Refer to ./configure --help for further information.

AUTHORS

The Sylpheed-Claws Team
    Holger Berndt     <berndth@users.sf.net>
    Hoà Viêt Dinh     <hoa@users.sf.net>
    Werner Koch    <wk@gnupg.org>
    Darko Koruga     <darko@users.sf.net>
    Ricardo Mones Lastra     <mones@users.sf.net>
    Colin Leroy     <colinleroy@users.sf.net>
    Paul Mangan     <twb@users.sf.net>
    Martin Schaaf     <mascha1@users.sf.net>
    wwp     <wwp@users.sf.net>

Previous team members
    Keith Edmunds
    Match Grun
    Melvin Hadasht
    Oliver Haertel
    Christoph Hohmann
    Alfons Hoogervorst
    Thorsten Maerz
    Leandro A. F. Pereira
    Luke Plant
    Carsten Schurig
    Sergey Vlasov
    Hiroyuki Yamamoto

SEE ALSO

Sylpheed-Claws Homepage
    <http://www.sylpheed-claws.net>